﻿<div class="filter-form">
    <div class="row">
        <div class="col-md-3">
            <div class="app__form-item">
                <label class="app__form-label">
                    انتخاب تاریخ شروع
                </label>
                <input type="text" class="app__form-datepicker"
                       id="FilterFormStartDatePicker"
                       placeholder="تاریخ شروع"
                       data-mddatetimepicker="true"
                       data-englishnumber="true"
                       data-targetdateselector="#FilterFormStartDatePicker" />
                <div class="app__form-error app__hide" id="FilterFormStartDatePickerError">
                    فرمت تاریخ شروع معتبر نمی باشد
                </div>
            </div>
        </div>
        <div class="col-md-3">
            <div class="app__form-item">
                <label class="app__form-label">
                    انتخاب تاریخ اتمام ماه
                </label>
                <input type="text" class="app__form-datepicker"
                       id="FilterFormEndDatePicker"
                       placeholder="تاریخ شروع"
                       data-mddatetimepicker="true"
                       data-englishnumber="true"
                       data-targetdateselector="#FilterFormEndDatePicker" />
                <div class="app__form-error app__hide" id="FilterFormEndDatePickerError">
                    فرمت تاریخ شروع معتبر نمی باشد
                </div>
            </div>
        </div>
        <div class="col-md-3 filter-form__action-wrapper">
            @Html.DevExpress().Button(settings =>
            {
                settings.Name = "filterFormSearchBtn";
                settings.Text = "مشاهده";
                settings.UseSubmitBehavior = false;
                settings.EnableClientSideAPI = true;
                settings.Styles.CssPostfix = "filter-form__btn";
                settings.Width = Unit.Percentage(100);
                settings.ClientSideEvents.Click = "motorsazanClient.karkard.searchForPeople";
            }).GetHtml()
        </div>
        <div class="col-md-3 filter-form__action-wrapper">
            @Html.DevExpress().Button(settings =>
       {
           settings.Name = "filterPrintBTN";
           settings.Text = "چاپ";
           settings.UseSubmitBehavior = false;
           settings.EnableClientSideAPI = true;
           settings.Styles.CssPostfix = "filter-form__btn";
           settings.Width = Unit.Percentage(100);
           settings.ClientEnabled = false;
           settings.ClientSideEvents.Click = "motorsazanClient.karkard.print";
       }).GetHtml()
        </div>
    </div>
</div>
